h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    color: #000000;
    margin-bottom: 100px;
	text-align: center;
}
h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    color: #000000;
	margin-bottom: 20px;
	text-align: center;
}

h1 > a, h2 > a {
	color:#000000;text-decoration:none;
}
h1 > a:hover, h2 > a:hover  {
	color:#FF6633;text-decoration:none;
}
.row {
	margin-right: 0px !important;
    margin-left: 0px !important;
}
.cbSeul {
	margin-left: 0px !important;
}

.nav > li > a {
    padding: 5px 10px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	cursor:auto;
}

.radioPresence {
	margin-left: 0px !important;
	padding-top: 0px !important;
}
.cbPresence {
    padding-left: 40;
	padding-top: 0px !important;
}
.headPresence {
	padding-bottom: 10px;
}
.formGroupPresence {
	margin-bottom: 0px !important;
}
.formGroupBtPresence{
	text-align: center;
	margin-top: 20px;
}
.thCalendrier{
	text-align: center;
	font-size: 12px;
}
.green{
	background-color : #54E254;
}
.red{
	background-color : #EF6C6C;
}

.texte-rouge{
	color : #f90202;
}

.maintenance{
	padding-top: 150;
	text-align: center;
	font-size: 20;
}